/* Created by Plugin "MA Custom Fonts" 4.0.3 */
/* Settings: {"font_display":"fallback","css_output":"file","css_minimize":true,"css_font_urls":"full","wfl_support_woff":false,"gutenberg_font_select":true,"builder_fonts_in_gutenberg":true} */
@font-face{font-family:"Aneklatin";font-weight:400;font-style:normal;src:url("https://www.kepler.no/images/fonts/Aneklatin.woff2") format("woff2");font-display:fallback;}
@font-face{font-family:"Ubuntu";font-weight:400;font-style:normal;src:url("https://www.kepler.no/images/fonts/Ubuntu.woff2") format("woff2");font-display:fallback;}
.has-aneklatin-font-family{font-family:"Aneklatin";}
.has-ubuntu-font-family{font-family:"Ubuntu";}